I don't have MS Quick C, but I do have Borland C/C++ 3.1.  I was able
to modify the `makefile.qcl' to create a `makefile.bc' and compile my
copy of BwBASIC from that.

In order to get this to compile, I had to create a new `msdos.c' file
that would fake the presence of `kill' and `getpid', which do not
exist on MS-DOS.

-jh
8/5/00
